/* typo.css */
/* rainy days 2008 */



/* ------------------------------- */
/* COMMONS */
/* ------------------------------- */

body { font-size: 62.5%; font-family: Verdana, Arial, Helvetica, sans-serif; }
p { font-size: 1.1em; line-height: 1.4em; color: #3f3f3f; }
a { color: #5bb1d0; text-decoration: none; }
a:hover { color: #95d0e5; }


/* ------------------------------- */
/* COLORS */
/* ------------------------------- */

.color_light_blue { color: #c3e8f6; }
.color_medium_blue { color: #75c2de; }
.color_medium_special { color: #53aacd; }
.color_dark_blue { color: #376f86; }
.color_dark_gray { color: #3f3f3f; }







#languages p { color: #75c2de; font-weight: bold; }
#languages p span { color: #c3e8f6; font-weight: normal; }
#languages p a { color: #75c2de; font-weight: normal; }
#languages p a:hover { color: #aadbed; font-weight: normal; }

#archive p { color: #75c2de; }
#archive a { color: #75c2de; font-weight: bold; }
#archive a:hover { color: #aadbed; }

#menucontainer a, #menucontainer a:hover { color: #fff; }

#contentcontainer p {
	margin-bottom: 13px;
}

p.gastro { color: #888; padding-left: 10px; font-style: italic; }
p.imageinfo { font-size: 0.8em; color: #777; }